
/*version-default*/	

.download-hub { width:100%; height:auto; position:relative; display:block; padding: 30px 0px 120px; background-image:url(../img/backgrounds/download-hub.jpg); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat; float:left; }

.download-hub::before {  position:absolute; top:-40px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-before.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat; }

.download-hub .download-hub-header {padding-top:60px; }
.download-hub .download-hub-header p { font-size:16px; font-weight:600; text-align:center; color:#fff; text-transform:uppercase; letter-spacing:3px; margin:0; padding:0; text-rendering: optimizelegibility; }
.download-hub .download-hub-header h2 { font-size:40px; font-weight:bold;  text-align:center; color:#fff; text-transform:uppercase; text-rendering: optimizelegibility; margin: 0px 0px 20px; } 

.download-hub .download-content { color:#fff; font-weight:600; text-transform:uppercase; padding:30px 0 30px 0;  border-bottom:2px solid #fff;}
.download-hub .download-content p { color:#fff; }
.download-hub .download-content a { color:#fff; display:inline-block; padding:10px 20px 10px 20px; border:2px solid #fff; float:right; text-decoration:none; }
.download-hub .download-content a:hover { color:#604b9e; background-color:#fff;  }
.download-hub .download-content i {display:inline-block; width:17px; height:17px; margin-right: 15px; background-image:url(../img/icons/download-now-icon.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat;}
.download-hub .download-content a:hover i {background-image:url(../img/icons/download-now-hover-icon.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat;}


/*version-one*/

.download-hub-version-one { width:100%; height:auto; position:relative; display:block; padding: 30px 0px 120px; background-image:url(../img/backgrounds/download-hub-version-one.jpg); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat; clear:both }

.download-hub-version-one::before { content:""; position:absolute; top:-40px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-before.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat; }

.download-hub-version-one .download-hub-header {padding-top:60px; }
.download-hub-version-one .download-hub-header p { font-size:16px; font-weight:600; text-align:center; color:#fff; text-transform:uppercase; letter-spacing:3px; margin:0; padding:0; text-rendering: optimizelegibility; }
.download-hub-version-one .download-hub-header h2 { font-size:40px; font-weight:bold;  text-align:center; color:#fff; text-transform:uppercase; text-rendering: optimizelegibility; margin: 0px 0px 20px; } 

.download-hub-version-one .download-content { color:#fff; font-weight:600; text-transform:uppercase; padding:30px 0 30px 0;  border-bottom:2px solid #fff;}
.download-hub-version-one .download-content p {color:#fff;}
.download-hub-version-one .download-content a { color:#fff; display:inline-block; padding:10px 20px 10px 20px; border:2px solid #fff; float:right; text-decoration:none; }
.download-hub-version-one .download-content a:hover { color:#07a7e3; background-color:#fff;  }
.download-hub-version-one .download-content i {display:inline-block; width:17px; height:17px; margin-right: 15px; background-image:url(../img/icons/download-now-version-one-icon.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat;}
.download-hub-version-one .download-content a:hover i {background-image:url(../img/icons/download-now-version-one-hover-icon.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat;}


/*version-two*/

.download-hub-version-two { width:100%; height:auto; position:relative; display:block; padding: 30px 0px 120px; background-image:url(../img/backgrounds/download-hub-version-one.jpg); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat; float:left; }

.download-hub-version-two::after { content:""; position:absolute; bottom:-30px; left:0px; height:70px; width:100%; background-image:url(../img/backgrounds/divider-after.png); background-size:100%; background-position:center bottom; background-repeat:no-repeat; background-position:center bottom; background-repeat:no-repeat; }

.download-hub-version-two .download-hub-header {padding-top:60px; }
.download-hub-version-two .download-hub-header p { font-size:16px; font-weight:600; text-align:center; color:#fff; text-transform:uppercase; letter-spacing:3px; margin:0; padding:0; text-rendering: optimizelegibility; }
.download-hub-version-two .download-hub-header h2 { font-size:40px; font-weight:bold;  text-align:center; color:#fff; text-transform:uppercase; text-rendering: optimizelegibility; margin: 0px 0px 20px; } 

.download-hub-version-two .download-content { color:#fff; font-weight:600; text-transform:uppercase; padding:30px 0 30px 0;  border-bottom:2px solid #fff;}
.download-hub-version-two .download-content p { color:#fff; }
.download-hub-version-two .download-content a { color:#fff; display:inline-block; padding:10px 20px 10px 20px; border:2px solid #fff; float:right; text-decoration:none; }
.download-hub-version-two .download-content a:hover { color:#07a7e3; background-color:#fff;  }
.download-hub-version-two .download-content i {display:inline-block; width:17px; height:17px; margin-right: 15px; background-image:url(../img/icons/download-now-version-one-icon.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat;}
.download-hub-version-two .download-content a:hover i {background-image:url(../img/icons/download-now-version-one-hover-icon.png); background-size:cover; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-position:center bottom; background-repeat:no-repeat;}


@media only screen and (max-width: 1199px) {	
	
.download-hub .download-content a {padding: 10px 14px;}
.download-hub-version-one .download-content a {padding: 10px 14px;}
.download-hub-version-two .download-content a {padding: 10px 14px;}

 }

@media only screen and (max-width: 991px) { }

@media only screen and (max-width: 768px) {	
.download-hub .download-content a {float:left;}
.download-hub-version-one .download-content a {float:left;}
.download-hub-version-two .download-content a {float:left;}
}

@media only screen and (max-width: 767px) {	}

@media only screen and (max-width: 640px) {	}	

@media only screen and (max-width: 360px) {	}
